POST
/v1/mgmt/project/update/name

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

name*string
Length1 <= length <= 254

Rename a project utilizing a management key.

This endpoint allows you to update the name of a project. The body only requires the name argument.

See Also

curl -X POST "https://api.descope.com/v1/mgmt/project/update/name" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Was this helpful?